/*@charset "utf-8";*/
/*!* CSS Document *!*/


/*body{*/

/*!*	background-color:#222222;*/
	/*background-image:url(../images/BG/birdBG3.jpg);*/
	/**!*/

	/*background-image:url(../images/BG/bg.jpg);*/
	/*background-color:#21668D;*/

	/*background-repeat:no-repeat;*/
	/*background-position:center top;*/
	/*background-attachment:fixed;*/
	/*margin-bottom: 35px;*/
	/*min-width:1050px;*/
/*}*/

/*div.siteSelectorContainer{*/
	/*margin:auto;*/
	/*height:35px;*/
	/*width:990px;*/
	/*background-color:#FFF;*/

/*}*/

/*div.siteSelector{*/
	/*float:left;*/
	/*height:35px;*/
	/*width:330px;*/

/*}*/

/*div.mainLogoAndSponsorBarContainer{*/
	/*width:990px;*/
	/*height: 200px;*/
	/*background-color:#FFF;*/
	/*margin:auto;*/
/*}*/

/*div.mainLogo{*/
	/*width:990px;*/
	/*height: 200px;*/
/*}*/

/*div.mainLogoSponsorBar{*/

	/*position:relative;*/
	/*top: -50px;*/
	/*width:985px;*/
	/*height:40px;*/

	/*padding-top: 5px;*/
	/*padding-bottom:5px;*/
	/*padding-left:5px;*/

	/*text-align:left;*/

/*}*/

/*img.sponsorsImage{*/

	/*padding-right:2px;*/

/*}*/






/*.loginBoxButtonContainer{*/
	/*position:absolute;*/
	/*right:0px;*/
	/*top:1px;*/
	/*width:220px;*/
	/*height:48px;*/
	/*background-color:#FFF;*/
	/*background-color:#F60;*/


/*}*/

/*.loginBoxButtonContainerLoggedInn{*/
	/*background-color:#090;*/
/*}*/

/*.loginBoxButton{*/

	/*width: 200px;*/
	/*margin: 10px;*/


/*}*/




/*.loginDivContainer{*/
	/*position:absolute;*/
	/*right:0px;*/
	/*top:50px;*/
	/*width:544px;*/
	/*height:300px;*/
	/*height:auto;*/
	/*background-color:#CCC;*/
	/*background-color:#FFF;*/

	/*overflow:hidden;*/

	/*display:none;*/

	/*z-index:20;*/

	/*box-shadow:         0px 0px 80px 0px rgba(5, 5, 5, 0.80);*/

/*}*/

/*.loginDivTopContainer{*/

	/*width:542px;*/
	/*height:40px;*/

	/*margin-top:1px;*/
	/*margin-left:1px;*/
	/*margin-right:1px;*/


	/*overflow:hidden;*/
	/*!*border-bottom: 1px solid #000;*!*/

/*}*/


/*.loginDivTopBoxSeparator{*/

	/*width: 1px;*/
	/*height:40px;*/
	/*float:left;*/
	/*background-color:#333;*/
	/*background-color:#000;*/
	/*background-color:#909090;*/

/*}*/

/*.loginDivTopBox{*/

	/*width: 180px;*/
	/*height:40px;*/
	/*float:left;*/
	/*background-color:#B5B5B5;*/
	/*text-align:center;*/
	/*cursor:pointer;*/

	/*-webkit-user-select: none; !* Chrome/Safari *!*/
	/*-moz-user-select: none; !* Firefox *!*/
	/*-ms-user-select: none; !* IE10+ *!*/

	/*!* Rules below not implemented in browsers yet *!*/
	/*-o-user-select: none;*/
	/*user-select: none;*/

	/*overflow:hidden;*/

	/*line-height: 38px;*/
	/*font-weight:bold;*/

/*}*/

/*#responceDiv{*/
	/*width:auto;*/
	/*min-height:30px;*/
/*}*/

/*.loginDivMainContainer{*/

	/*width:528px;*/

	/*padding:8px;*/
	/*margin-bottom:1px;*/
	/*margin-left:1px;*/
	/*margin-right:1px;*/

	/*text-align:center;*/




/*}*/
/*.loginDivMainInputContainer{*/

	/*width:528px;*/
	/*height:60px;*/

/*}*/
/*#emailDivInputContainer{*/


/*}*/
/*#passwordDivInputContainer{*/


/*}*/

/*#emailDivInputContainer, #passwordDivInputContainer{*/

	/*float:left;*/

	/*width:264px;*/
	/*height:60px;*/

/*}*/












/*div.mainMenuContainer{*/
	/*margin:auto;*/
	/*height:45px;*/
	/*width:990px;*/
	/*background-color:#FFF;*/
/*}*/

/*div.logoMainSiteSeperator{*/

	/*margin:auto;*/
	/*height:35px;*/
	/*width:990px;*/
	/*background-image:url(../../images/MenybuttonBG.png);*/
	/*background-repeat:repeat-x;*/

/*}*/

/*div.mainMenuButtonContainer{*/
	/*float:left;*/
	/*height:37px;*/
	/*padding-top: 8px;*/
	/*width:198px;*/
	/*font-size:20px;*/
	/*font-weight:bold;*/
	/*background-image:url(../../images/MenybuttonBG.png);*/
/*}*/

/*div.mainMenuButtonContainer:hover{*/
	/*opacity:0.8;*/
	/*filter:alpha(opacity=80);*/
/*}*/


/*div.mainAeria{*/

	/*margin:auto;*/
	/*width:978px;*/
	/*height:auto;*/
	/*border: #999 1px solid;*/
	/*text-align:left;*/
	/*padding: 5px;*/
	/*background-color:#FFF;*/

/*}*/



/*img.europaImageBig{*/

	/*margin:5px;*/
	/*float:right;*/
	/*border: 1px solid #000;*/

/*}*/

/*div.mainAeriaContainer{*/


	/*width:990px;*/
	/*height:auto;*/
	/*margin:auto;*/
	/*background-color:#FFF;*/

/*}*/

/*div.mainAeriaLeft{*/

	/*width:240px;*/
	/*height:auto;*/


	/*float:left;*/

/*}*/

/*div.mainAeriaRight{*/

	/*width:750px;*/
	/*min-height:550px;*/
	/*height:auto;*/
	/*float:right;*/
	/*text-align:left;*/

/*}*/

/*div.mainAeriaPadding, div.mainAeriaRightPadding{*/

	/*padding: 5px;*/

/*}*/

/*div.sideMenuContainer{*/
	/*width:264px;*/
	/*height:auto;*/

	/*position:relative;*/
	/*left:-24px;*/

/*}*/

/*div.sideMenuTop{*/
	/*width:264px;*/
	/*height:21px;*/
	/*background-image:url(../images/menu/Meny_topp.png);*/
	/*background-repeat:repeat-y;*/


/*}*/
/*div.sideMenuBottom{*/
	/*width:264px;*/
	/*height:52px;*/
	/*background-image:url(../images/menu/Meny_bunn.png);*/
	/*background-repeat:repeat-y;*/
/*}*/




/*.sideMenuListURL{*/

	/*!*-webkit-transition: all 0.2s ease;*/
	/*-moz-transition: all 0.2s ease;*/
	/*-o-transition: all 0.2s ease;*/
	/*transition: all 0.2s ease;*/
	/**!*/

/*}*/

/*.sideMenuListURL:hover{*/



/*!*	border-radius: 2px solid;*/
	/*border: 1px solid #000;*/
	/*padding:3px;*/
	/*position:relative;*/
	/*left:-4px;*/



	/*text-shadow:0px 0px 5px #33FFFF;*!*/


/*}*/

/*.sideMenuListURL, .sideMenuListURL:visited{*/

	/*color:#2C2CED;*/

/*}*/
/*.sideMenuListURL:hover, .sideMenuListURL:active{color:#FFF; !*color:#0099FF;*!}*/

/*div.sideMenu{*/

	/*width:254px;*/
	/*height:auto;*/
	/*padding:5px;*/
	/*text-align:left;*/
	/*background-image:url(../images/menu/Meny_linje.png);*/
	/*background-repeat:repeat-y;*/


/*}*/

/*.sideMenu li, .sideMenu ul{*/
	/*margin:0px;*/
	/*padding: 0px;*/
/*}*/

/*.sideMenuH3{*/
	/*margin-left: 26px;*/
	/*color:#161616;*/
	/*margin-top:30px;*/


/*}*/

/*.sideMenuHR{*/
	/*width:100%;*/
/*}*/

/*div.sideMenuSR{*/
	/*border: 0px;*/
	/*width: 264px;*/
	/*height:13px;*/

	/*background-image:url(../images/menu/Meny_understrek.png);*/
	/*background-repeat:repeat-y;*/

/*}*/

/*ul.sideMenuList{*/

	/*list-style-image:url(../images/menu_arrow.png);*/
	/*line-height:30px;*/
	/*margin-left:44px;*/

/*}*/

/*il.sideMenuListIL{*/

/*}*/

/*ul.sideMenuList2{*/
	/*list-style-image:url(../../images/menuArrow.png);*/



/*}*/

div.newsListContainer{
	width:750px;
	height:auto;

	position:relative;
	left:-1px;

	padding-left:1px;
	background-image:url(../images/newsBarDot.jpg);
	background-repeat: repeat-y;

}

div.newsBoxContainer{
	width:750px;
	height:auto;

	padding-bottom:1px;

	background-image:url(../images/newsBarDot.jpg);
	background-repeat:repeat-x;
	background-position:bottom;


}


div.newsBoxImage{

	width:200px;
	float:left;


}

div.newsBoxTittleTekst{

	width:519px;
	padding:15px;
	float:left;


}

/*div.newsNavContainer{*/
	/*width:751px;*/
	/*height:40px;*/
	/*text-align:center;*/
	/*font-size:18px;*/

	/*position:relative;*/
	/*left:-1px;*/

/*}*/


/*a.newsNavBoxL, a.newsNavBoxR{*/

	/*height:30px;*/
	/*padding-top:10px;*/
	/*display:block;*/
	/*color:#00F;*/

	/*background-repeat:no-repeat;*/
	/*background-position:center center;*/
/*}*/
/*a.newsNavBoxL{*/
	/*width:376px;*/
	/*background-image:url(../../images/icons/arrowLeft.png);*/
	/*float:left;*/
/*}*/
/*a.newsNavBoxR{*/
	/*width:375px;*/
	/*background-image:url(../../images/icons/arrowRight.png);*/
	/*float:right;*/
/*}*/


/*a.newsNavBoxL:hover, a.newsNavBoxR:hover{*/
/*!*	opacity:0.9;*/
	/*filter:alpha(opacity=90); // For IE8 and earlier *!*/
	/*background-color:#7AB1C6;*/
/*}*/


/*.bigTittle{*/
	/*font-size:36px;*/
	/*font-weight:bold;*/
	/*text-align:center;*/
/*}*/

/*img.newsArticleImage{*/
	/*border: 1px solid #000;*/
	/*height: 400px;*/
	/*max-width:700px;*/
/*}*/

/*!*TEST REG STYLE*!*/

/*div.testRegContainer{*/
	/*width:730px;*/
	/*padding:10px;*/
	/*height:auto;*/

/*}*/

/*div.testRegBox{*/
	/*width:710px;*/
	/*height:auto;*/
/*}*/

/*div.testRegBoxLeft{*/
	/*width:350px;*/
	/*height:auto;*/
	/*float:left;*/
	/*font-size:16px;*/
	/*padding-top:1px;*/
	/*text-align:right;*/


/*}*/


/*div.testRegBoxRight{*/
	/*width:350px;*/
	/*height:auto;*/
	/*float:right;*/
	/*padding: 1px 0px;*/

/*}*/





/*!*Lchange Start*!*/

/*div.languageListBoxOpen,div.languageListBoxClosed*/
/*{*/
	/*margin:0px;*/
	/*padding: 5px 0px 5px 0px;*/
	/*text-align:center;*/
	/*background-color:#FFF;*/
	/*width: 990px;*/
	/*margin:auto;*/
/*}*/

/*div.languageListBoxClosed{*/
	/*cursor:pointer;*/
	/*color:#00F;*/
	/*background-image:url(../images/Bar_topp_stor.png);*/

/*}*/

/*div.languageListBoxOpen*/
/*{*/
	/*padding: 5px 0px 15px 0px;*/
	/*display:none;*/
	/*background-image:url(../images/Bar_topp_stor.png);*/
/*}*/

/*div.facebookBar*/
/*{*/


	/*margin:0px;*/
	/*text-align:center;*/
	/*background-color:#FFF;*/
	/*width: 990px;*/
	/*margin:auto;*/
	/*padding: 5px 0px 5px 0px;*/

	/*background-image:url(../images/Bar_topp_stor.png);*/
/*}*/

/*#flashDiv{*/
	/*z-index:10;*/
	/*!* ??? In order for crome to allow z-index.. *!*/
	/*position: relative;*/
/*}*/

/*.lightImage{*/
	/*cursor:pointer;*/
/*}*/

/*div.lightBox{*/

	/*width:70px;*/
	/*height:80px;*/
	/*text-align:center;*/

	/*-webkit-border-radius: 5px;*/
    /*border-radius: 5px;*/

	/*position:absolute;*/
	/*top: 50px;*/
	/*left:990px;*/

	/*display:none;*/

	/*z-index:10;*/



/*}*/

/*div.dimDivIDProg{*/

	/*position:fixed;*/
	/*left:-100px;*/
	/*top:-100px;*/
	/*width:5000px;*/
	/*height:5000px;*/

	/*background-color:#000;*/

	/*display:none;*/
	/*z-index: 9;*/
	/*opacity:0.9;*/
	/*filter:alpha(opacity=90);*/

/*}*/


/*!*Lchange End*!*/

/*iframe.adminIframeSA{*/

	/*width:990px;*/
	/*height:900px;*/
	/*overflow:hidden;*/

/*}*/




/*!*eBook*!*/


/*.eBookSearch{*/

	/*height:40px;*/
	/*padding-top:10px;*/
	/*background-color:#CCC;*/

/*}*/

/*.eBookSearchLeftBox{*/
	/*float:left;*/
	/*padding-left:10px;*/
/*}*/

/*.eBookSearchRightBox{*/
	/*float:right;*/
	/*padding-right:10px;*/
/*}*/

/*.eBookSearchBackBox{*/

	/*margin-left: auto;*/
    /*margin-right: auto;*/



/*}*/



.eBookImageContainer{

	width:702px;
	height:700px;

	overflow:hidden;
	position: relative;

	margin:5px;

	float:left;



}

#eBookImageSubContainerArrows{
	z-index:1;
}

.eBookImageSubContainer{
	position:absolute;
	width:702px;
	height:700px;
	overflow:hidden;


}

.eBookInfoLine{
	position:absolute; /* pappa må være relative, dog trenger ikke å flyttes */

	padding: 0px 3px;
	/*border-radius:5px;*/

	width:auto;
	height:auto;
	background-color:#FFF;

	border: 1px solid #000;
	/*opacity:0.7;
	filter:alpha(opacity=70);  */

	cursor:default;

	z-index: 2;

}

img.eBookMainImage{

	float:left;
	border: 1px solid #000;
	width:700px;

}







/*More Ebook Box*/

.eBookCompareContainer{
	width:990px;
	background-color:#000;


}


.eBookCompareBox{
	width: 484px;
	padding:5px;
	background-color:#FFF;


}



img.eBookExtraImages, img.eBookExtraImagesCompare{

	float:left;
	border: 1px solid #000;
	width:238px;
	margin: 0px 5px 5px 0px;

}

img.eBookExtraImagesCompare{

	width:235px;

}


.eBookSoundBox{

	float:left;
	width:238px;
	margin: 0px 5px 5px 0px;

}

.eBookSoundBoxCompare{

	width:238px;
	margin: 0px 5px 5px 0px;

}


.eBookExtraSounds{

	float:left;
	width:238px;
	margin: 0px 5px 5px 0px;

}

/* hyperContainer > superContainer > container */

.eBookImageViewerIframe, .eBookImageViewerIframeCompare{

	width: 620px;

	height: 620px;
	margin: 10px;

	float:left;
	overflow:hidden;


}
.eBookImageViewerIframeCompare{
	width: 484px;
	margin: 10px 0px;

}

.eBookFullSize{
	width:620px;
}
.eBookCompareSize{
	width: 484px;
}



.eBookImageBoxTopMinimages{

	height:100px;
	clear:both;

	overflow-x: auto;
	overflow-y: hidden;
	text-align:left;

	white-space: nowrap;
}









/* not in use?
.eBookImageBoxSuperContainer{
	position:relative;
	width: 600px;
	height: 600px;
	background-color:#000;
	margin: 10px;
	float:left;


}
*/

.eBookImageBoxSuperContainerIframe{
	position:relative;
	/*height: 400px;*/
	border-bottom:2px solid #000;
}


.eBookImageBoxHintboxContainer{

	position:absolute;
	z-index: 10;
	overflow:hidden;

	top:0px;
	left:0px;
}

.eBookImageBoxLinesContainer{

	/*width: 500px;*/
	position:absolute;
	z-index: 5;
	overflow:hidden;
	/*padding:10px;*/

	top:0px;
	left:0px;

}




.eBookImageBoxHintboxContainer, .eBookImageBoxMediaContainer, .eBookImageBoxLeft{
	/*height: 400px;*/
}

.eBookImageBoxMediaContainer{
	position:absolute;
	/*width: 600px;
	height:400px;*/
}
.eBookImageBoxLeft{
	float:left;
	/*width:500px;*/
	/*padding: 10px 10px 0px 10px;*/

	position:relative;




}


img.eBookImageBoxMainImage{

	/*max-height:400px;*/

	position:absolute;


}

.eBookImageBoxMiniImage{
	width:100px;
	height:100px;
	cursor:pointer;
}




/*eBook take 3*/

/*eBook Frontpage*/
.eBookFrontTopContainer{
	width:950px;
	height:auto;
	/*background-color:#F00;*/
	text-align:left;

	padding:10px 20px;

}

.eBookTopLeft{
	width:540px;

	height:auto;
	float:left;
	/*background-color:#0F0;*/
}

.eBookTopRight{
	width:390px;

	padding-top:22px;

	vertical-align:bottom;

	height:auto;
	float:right;
	/*background-color:#0FF;*/

}
.eBookTopSelectBoxWidth{
	width:390px;

}
.eBookTopSearchBoxWidth{
	width:375px;
	margin-bottom:5px;

}

.eBookTopSearchSiluButton{
	margin-top:12px;
}

.eBookList{

	height:auto;
	padding-top: 10px;
	padding-bottom:5px;

}

.eBookListExtra{

	height:auto;
	display:none;


}

.eBookListExtraOpen{

	height:40px;
	padding-top:10px;


}

.eBookSpeceBox{

	margin: 0px 0px 10px 10px;

	text-align:center;

	background-color:#0C5983;
	background-color:#000;
	float:left;

	color: #999999;
	color:#FFF;

	border: 3px solid #000;



}

.eBookSpeceSilhuBox{

	margin: 0px 0px 10px 10px;

	text-align:center;

	background-color:#FFF;

	float:left;

	color:#000;

	border: 3px solid #000;



}

.eBookSpeceBox, img.eBookListImage, .eBookSpeceSilhuBox{

/*	border-top-left-radius: 8px;
	border-top-right-radius: 8px;

	border-radius: 10px;*/

	width:229px;

}

img.eBookListImage{
/*	width:235px;*/
	height:176px;
}

.eBookFrontListInfo{

	height:30px;
	width:970px;
	padding:10px;
	/*background-color:#00F;*/

}

/*a bit too long name maybe...*/
.eBookFrontRightSearchButtonContainer{

	float:right;
	padding-top:5px;

}


.eBookTopH3Padding{
	padding:10px 0px;

}






/*eBook single specie*/


.eBookSingleTop{
	padding:15px 20px;
	height: 37px;
	/*background-color:#CCC;*/
	width:950px;

}

.eBookSingleBodyContainer{
	padding: 0px 20px;
	width:950px;
	height:auto;
	text-align:left;
	/*background-color:#F00;*/
}

.eBookSingleBodyLeft{

	float:left;
	width:550px;
	line-height: 18px;
	/*background-color:#0FF;*/

}

.eBookSingleBodyRight{

	float:right;
	width:380px;
	/*background-color:#0F0;	*/
}

.eBookSingleImageViewerIframe{

	width: 548px;
	border:2px solid #000;

	height: 502px;

	overflow:hidden;


}

.eBookSingleH3Title{

	padding:10px 0px 0px 0px;


}


.eBookSingleMetadataCointainer{

	width:378px;
	height: 502px;
	height:auto;
	padding-bottom:4px;
	border:1px solid #979797;

}

.eBookSingleMetadataH3{
	padding:20px;
}

.eBookSingleMetadataLineContainer{
	padding: 0px 20px;
}

.eBookSingleMetadataLineLeft{
	float:left;
	width:160px;
	/*background-color:#090;*/

}
.eBookSingleMetadataLineRight{
	float:right;
	width:160px;
	/*background-color:#09C;*/

}

.eBookSingleMetadataLineSeparator{
	width:100%;
	height:1px;
	color:#979797;
	background:#979797;
	background-color:#979797;
	margin: 5px 0px;

}

.eBookSingleMetadataSilImg{
	max-width:140px;
	max-height:140px;
}

.eBookSingleSelectCompare{
	margin-top:30px;
	width:378px;
	height:auto;
}

.eBookSingleH3{
	padding: 10px 0px;
}

.eBookSingleExtraMediaContainer{
	padding-top:20px;
	width:378px;
	height:auto;
	/*background-color:#0FF;*/



}


/*img.eBookSingleExtraImages{*/

	/*float:left;*/
	/*border: 1px solid #000;*/
	/*width:185px;*/
	/*height:185px;*/
	/*margin-bottom:4px;*/


/*}*/

/*.eBookSingleExtraImagesMargin{*/
	/*margin-left: 4px;*/

/*}*/


/*.eBookSingleAudioPlayer{*/
	/*max-width: 350px;*/
	/*margin: 4px 0px;*/


/*}*/






/*!*eBook compare specie*!*/


/*.eBookCompTop{*/
	/*padding:10px 20px;*/
	/*height: 37px;*/
	/*!*background-color:#CCC;*!*/
	/*width:950px;*/


/*}*/

/*.eBookCompLineContainer, .eBookCompLineContainerMargin, .eBookCompLineContainerCompact{*/
	/*width:990px;*/
	/*height:auto;*/
	/*!*background-color:#00F;*!*/
	/*text-align:left;*/


/*}*/
/*.eBookCompLineContainerCompact{*/
	/*padding:2px 0px;*/
/*}*/

/*.eBookCompLineContainerMargin{*/
	/*padding: 5px 0px;*/
/*}*/

/*.eBookCompLineGrey{*/
	/*background-color:#EDEDED;*/
/*}*/

/*.eBookCompLineFactsPadding{*/
	/*padding: 10px 0px 5px 0px;*/
/*}*/



/*.eBookCompLineLeft{*/
	/*float:left;*/
	/*width:150px;*/
	/*!*background-color:#0F0;*!*/
	/*padding-left:20px;*/
	/*margin-right:20px;*/
	/*color:#6B6B6B;*/
/*}*/

/*.eBookCompLineMiddle{*/
	/*float:left;*/
	/*width:380px;*/
	/*line-height: 18px;*/
	/*!*background-color:#0FF;*!*/
/*}*/

/*.eBookCompLineRight{*/
	/*float:right;*/
	/*width:380px;*/
	/*!*background-color:#F0F;*!*/
	/*margin-right:20px;*/
/*}*/

/*.eBookCompLineSelect{*/
	/*width:380px;*/
/*}*/

/*.eBookCompImageViewerIframe{*/

	/*width: 378px;*/
	/*border:2px solid #000;*/

	/*height: 422px;*/

	/*overflow:hidden;*/


/*}*/

/*img.eBookCompExtraImages{*/

	/*float:left;*/
	/*border: 1px solid #000;*/
	/*width:186px;*/
	/*height:186px;*/
	/*margin-bottom:4px;*/


/*}*/

/*.eBookCompExtraImagesMargin{*/
	/*margin-left: 4px;*/

/*}*/

/*.eBookCompExtraPaddingBottom{*/
	/*padding-bottom:12px;*/
/*}*/


/*.eBookCompAudioPlayer{*/

	/*margin: 4px 0px;*/
	/*width:380px;*/

/*}*/



























/*div.contactAndLegalContainer{*/
	/*width:990px;*/
	/*height:100px;*/
	/*background-image:url(../images/Bar_bunn.png);*/
	/*margin:auto;*/
/*}*/

/*div.contactBar{*/
	/*margin:auto;*/
	/*width:990px;*/
	/*height: 50px;*/
	/*line-height:50px;*/

/*}*/

/*a.contactBarLink{*/
	/*height: 50px;*/
	/*display:block;*/
/*}*/

/*a.contactBarLink:link, a.contactBarLink:visited {color:#FFF;}*/
/*a.contactBarLink:hover, a.contactBarLink:active {color:#03F;}*/

/*div.legalBar{*/
	/*margin:auto;*/
	/*width:990px;*/
	/*height: 50px;*/
	/*line-height:50px;*/

/*}*/







/*.tableList{*/

	/*border-collapse:collapse;*/
	/*border: 1px solid #000;*/

/*}*/

/*.tableListAuto{*/
	/*width:auto;*/
	/*border-collapse:collapse;*/
	/*border: 1px solid #000;*/

/*}*/

/*.tableListTr{*/

/*}*/
/*.tableListTd{*/
	/*border-right: 1px solid #000;*/
	/*border-bottom: 1px solid #000;*/
	/*padding: 4px;*/
/*}*/



















/*!* USer page *!*/


/*.userHomePageSupercontainer{*/

	/*width:750px;*/
	/*padding:15px;*/
	/*width:720px;*/



/*}*/


/*.userHomePageDescriptionLineContainer{*/

	/*width:708px;*/
	/*height:35px;*/
	/*text-align:left;*/
	/*margin-top:20px;*/

	/*!*background-color:#F00;*!*/


/*}*/

/*.userHomePageDescriptionLineTittle{*/

	/*font-weight:bold;*/
	/*font-size:24px;*/

/*}*/

/*.userHomePageDescriptionLineUrl{*/

	/*font-size:14px;*/
	/*border-bottom: 1px solid #00D4FF;*/
 	/*!* #E2E2E2 *!*/

/*}*/

/*.userHomePageInfoboxContainer{*/

	/*width:720px;*/
	/*height:100px;*/
	/*background-color:#B3B3B3;*/
	/*text-align:center;*/
	/*padding-left:1px;*/

/*}*/

/*.userHomePageInfoboxBig, .userHomePageInfoboxBigXL{*/

	/*width:219px;*/
	/*height:78px;*/
	/*!*background-color:#E2E2E2;*!*/
	/*background-image:url(../images/colomBGonN.png);*/
	/*float:left;*/
	/*!*font-weight:bold;*!*/
	/*font-size:16px;*/

	/*margin-bottom: 1px;*/
	/*margin-right: 1px;*/
	/*margin-top:1px;*/

	/*padding: 10px;*/
	/*padding-top:20px;*/
	/*padding-bottom:0px;*/

/*}*/

/*.userHomePageInfoboxBigXL{*/
	/*width:339px;*/
	/*height:79px;*/
	/*margin-top:0px;*/
	/*margin-bottom: 0px;*/
/*}*/

/*.horisontalCenterSpan{*/

	/*display:inline-block;*/
	/*vertical-align:middle;*/

/*}*/


/*.userHomeTableOverflowContainer{*/

	/*width:720px;*/
	/*overflow:scroll;*/
	/*overflow-y: visible;*/
	/*-ms-overflow-y: visible;*/

/*}*/


/*.userHomeTableList{*/

	/*border-collapse:collapse;*/
	/*border: 1px solid #000;*/
	/*width:720px;*/
	/*text-align:left;*/


	/*word-wrap: break-word;*/
	/*!*table-layout: fixed;*!*/

/*}*/



/*.userHomeTableListAuto{*/
	/*width:auto;*/
	/*border-collapse:collapse;*/
	/*border: 1px solid #000;*/



/*}*/

/*.userHomeTableListTr{*/

/*}*/

/*.userHomeTableListTr:nth-child(even){*/

	/*!*background-color:#E2E2E2;*!*/
	/*background-image:url(../images/colomBGonN.png);*/

/*}*/

/*.userHomeTableListTd{*/
	/*border-right: 1px solid #000;*/
	/*border-bottom: 1px solid #000;*/
	/*padding: 4px;*/
/*}*/


/*!*.userHomePageInfoboxSmallContainer{*/

	/*width:236px;*/
	/*height:100px;*/
	/*background-color:#F00;*/
	/*float:left;*/


/*}*/

/*.userHomePageInfoboxSmall{*/

	/*width:236px;*/
	/*height:50px;*/
	/*background-color:#999;*/

/*}*!*/








/*.formalTestPretaskButtonContainer{*/

	/*text-align: center;*/
	/*padding-bottom: 5px;*/


/*}*/

/*.formalTestPretaskTable{*/

	/*!*display: none;*!*/
	/*width: 740px;*/


/*}*/

/*.formalTestPretaskInfoContainer{*/

	/*display: none;*/

/*}*/



/*.idProgramGetOffsite{*/

	/*padding: 20px;*/
	/*text-align: center;*/


/*}*/
